Bug 1268613 - [abrt] gvfs: g_vfs_monitor_emit_event(): gvfsd-network killed by SIGSEGV
[abrt] gvfs: g_vfs_monitor_emit_event(): gvfsd-network killed by SIGSEGV
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:30be7725af8cb655899a680d9a4...
:
: 1251989 1264379 1280952 1282662 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-03 12:14 EDT by Jeff Raber
Modified: 2016-06-29 19:15 EDT (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-29 07:27:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.97 KB, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: cgroup (191 bytes, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: core_backtrace (2.59 KB, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: dso_list (2.36 KB, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: environ (621 bytes, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: maps (12.80 KB, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: mountinfo (3.97 KB, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: open_fds (706 bytes, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details
File: var_log_messages (311 bytes, text/plain)
2015-10-03 12:14 EDT, Jeff Raber
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 712235 None None None Never

  None (edit)
Description Jeff Raber 2015-10-03 12:14:02 EDT
Version-Release number of selected component:
gvfs-1.26.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-network --spawner :1.3 /org/gtk/gvfs/exec_spaw/4
crash_function: g_vfs_monitor_emit_event
executable:     /usr/libexec/gvfsd-network
global_pid:     13699
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 g_vfs_monitor_emit_event at gvfsmonitor.c:361
 #1 update_from_files at gvfsbackendnetwork.c:293
 #2 recompute_files at gvfsbackendnetwork.c:496
 #3 idle_add_recompute at gvfsbackendnetwork.c:504
 #8 daemon_main at daemon-main.c:396

Potential duplicate: bug 1123348
Comment 1 Jeff Raber 2015-10-03 12:14:09 EDT
Created attachment 1079618 [details]
File: backtrace
Comment 2 Jeff Raber 2015-10-03 12:14:09 EDT
Created attachment 1079619 [details]
File: cgroup
Comment 3 Jeff Raber 2015-10-03 12:14:10 EDT
Created attachment 1079620 [details]
File: core_backtrace
Comment 4 Jeff Raber 2015-10-03 12:14:12 EDT
Created attachment 1079621 [details]
File: dso_list
Comment 5 Jeff Raber 2015-10-03 12:14:13 EDT
Created attachment 1079622 [details]
File: environ
Comment 6 Jeff Raber 2015-10-03 12:14:39 EDT
Created attachment 1079623 [details]
File: exploitable
Comment 7 Jeff Raber 2015-10-03 12:14:40 EDT
Created attachment 1079624 [details]
File: limits
Comment 8 Jeff Raber 2015-10-03 12:14:41 EDT
Created attachment 1079625 [details]
File: maps
Comment 9 Jeff Raber 2015-10-03 12:14:42 EDT
Created attachment 1079626 [details]
File: mountinfo
Comment 10 Jeff Raber 2015-10-03 12:14:43 EDT
Created attachment 1079627 [details]
File: namespaces
Comment 11 Jeff Raber 2015-10-03 12:14:44 EDT
Created attachment 1079628 [details]
File: open_fds
Comment 12 Jeff Raber 2015-10-03 12:14:45 EDT
Created attachment 1079629 [details]
File: proc_pid_status
Comment 13 Jeff Raber 2015-10-03 12:14:46 EDT
Created attachment 1079630 [details]
File: var_log_messages
Comment 14 Ondrej Holy 2015-11-16 07:32:09 EST
Thanks for your report. Could you provide more info? When this crash happened? Are you able to reproduce the crash?
Comment 15 Jose Mendoza 2015-12-22 14:34:10 EST
For me it happened seconds after opening local system files with gedit that were created with gedit in fedora21.
Comment 16 Jeff Raber 2016-01-12 17:16:01 EST
I don't remember what I was doing when this occurred.  I'm sure if I was aware of what had lead up to the crash, I would have added it in the original bug report.

I have not experienced this crash in quite some time now.
Comment 17 Ondrej Holy 2016-01-25 09:01:16 EST
*** Bug 1282662 has been marked as a duplicate of this bug. ***
Comment 18 Ondrej Holy 2016-01-25 09:01:17 EST
*** Bug 1280952 has been marked as a duplicate of this bug. ***
Comment 19 Ondrej Holy 2016-01-25 09:05:46 EST
*** Bug 1264379 has been marked as a duplicate of this bug. ***
Comment 20 Ondrej Holy 2016-01-26 07:36:37 EST
*** Bug 1251989 has been marked as a duplicate of this bug. ***
Comment 21 Ondrej Holy 2016-01-29 07:27:17 EST
The fix will be delivered by the next upstream release...

Note You need to log in before you can comment on or make changes to this bug.